

# Model200Response

Model for testing model name starting with number
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **Integer** |  |  [optional]
**propertyClass** | **String** |  |  [optional]


## Implemented Interfaces

* Parcelable


